Source: scip.ch

CVE-2022-27629 | MicroPayments Plugin bis 1.9.5 auf WordPress Cross Site Request Forgery

https://vuldb.com/de/?id.198222

113 hits since 2022-04-20

PHP Vulns Source Ratio: 11% (50456 total, 2763 propagated, 25228 filtered)